SolrDocument::reset
SolrDocument::serialize
SolrDocument
PHP Manual

# SolrDocument::rewind

(PECL solr >= 0.9.2)

SolrDocument::rewind — Resets the internal pointer to the beginning

### Description

public void SolrDocument::rewind ( void )

Resets the internal pointer to the beginning.

### Parameters

This function has no parameters.

### Return Values

This method has no return value.

SolrDocument::reset
SolrDocument::serialize
SolrDocument
PHP Manual